{% include"head.html" %}

<!-- Begin Page Content -->
{% block content %}

<div class="sidebar-heading">
    <a href="#" id="cleanSalas" class="btn btn-primary btn-icon-split">
        <span class="icon text-white-50">
            <i class="fas fa-check"></i>
        </span>
        <span class="text">Limpiar Salas</span>
    </a>
</div>
<div class="sidebar-heading">
    Consulta Urgencia.
</div>
<table class="table table-bordered table-striped mb-none" id="datatable-urgencias"></table>

<div class="sidebar-heading">
    Consulta CGI.
</div>
<table class="table table-bordered table-striped mb-none" id="datatable-CGI"></table>

<div class="sidebar-heading">
    Consulta Pediatria.
</div>
<table class="table table-bordered table-striped mb-none" id="datatable-Pediatria"></table>




<script src="{{ url_for('static', filename='js/salas-dev.js') }}"></script>



{% endblock content %}                
<!-- /.container-fluid -->

{% include  "footer.html" %}      